/* Hide the browser's default checkbox */
.container input[type="radio"] {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

/* Create a custom checkbox */
.checkmark {
	top: 0;
	left: 0;
	height: 36px;
	background: url(/sys/will/share/en/img/common/icon_option.svg) no-repeat left 4px;
	padding-left: 30px;
	cursor: pointer;
}

/* When the checkbox is checked, add a blue background */
input:checked~.checkmark {
	background: url(/sys/will/share/en/img/common/icon_checked_pink.svg) no-repeat left 4px;
}
